--- 
vendor: "ESRI"
id: "7"
title: "Vandværker"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ANLAEGSNAVN: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TYPE_VANDVAERK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  INDSATSPLAN_TEKST: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  LINK_TIL_VANDVAERK: 
    type: "string"
    esriLength: 145
    esriType: "esriFieldTypeString"
  LINK_TIL_VANDFORSYNINGSPLAN: 
    type: "string"
    esriLength: 145
    esriType: "esriFieldTypeString"
  LINK_TIL_INDSATSPLAN: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  REG_NR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  UTM_X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UTM_Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"